Debian Bug report logs - #116297
xterm: When using -class xterm ignores -e

version graph

Package: xterm; Maintainer for xterm is Debian X Strike Force <debian-x@lists.debian.org>; Source for xterm is src:xterm.

Reported by: Peter Makholm <brother@hacking.dk>

Date: Fri, 19 Oct 2001 19:48:01 UTC

Severity: normal

Found in version 4.1.0-7

Fixed in version xfree86/4.1.0-9

Done: Branden Robinson <branden@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#116297; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to Peter Makholm <brother@hacking.dk>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Makholm <brother@hacking.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xterm: When using -class xterm ignores -e
Date: Fri, 19 Oct 2001 21:38:34 +0200
Package: xterm
Version: 4.1.0-7
Severity: normal

While 'xterm -e top' gives me an xterm executing top none of the following
commands executes top.

  uxterm -e top
  xterm -class UXTerm -e top
  xterm -class XTerm -e top
  xterm -class SomeJunk -e top

All I get is an xterm with my usual shell like I didn't specify an -e option.
Not all options is ignored. At least -title works after -class.


-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux xyzzy 2.4.9-ac11 #1 Mon Sep 17 21:02:37 CEST 2001 i686
Locale: LANG=C, LC_CTYPE=da_DK

Versions of packages xterm depends on:
ii  debconf                 1.0.02           Debian configuration management sy
ii  libc6                   2.2.4-3          GNU C Library: Shared libraries an
ii  libfreetype6            2.0.2.20010514-1 FreeType 2 font engine, shared lib
ii  libncurses5             5.2.20010318-3   Shared libraries for terminal hand
ii  libxaw7                 4.1.0-6          X Athena widget set library
ii  xlibs                   4.1.0-6          X Window System client libraries




Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#116297; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@herndon4.his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #10 received at 116297@bugs.debian.org (full text, mbox):

From: dickey@herndon4.his.com (Thomas Dickey)
To: 116297@bugs.debian.org
Cc: dickey@herndon4.his.com (Thomas Dickey)
Subject: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=116297&repeatmerged=
Date: Sat, 20 Oct 2001 19:56:42 -0400
                       Debian Bug report logs - #116297
>                   xterm: When using -class xterm ignores -e
>
>   Package:  xterm;  ;Reported  by:  Peter  Makholm <brother@hacking.dk>;
>   dated  Fri,  19 Oct 2001 19:48:01 UTC; Maintainer for xterm is Branden
>   Robinson <branden@debian.org>.

I saw something like this, but think it's a shell problem rather than xterm. 
Using strace, I see that xterm is doing the execve, but the shell reports that
the locale isn't supported, and appears to die (I'm using tcsh) in the middle
of the .cshrc (a little hard to determine, why though, without hacking up
tcsh).  I'm planning to revisit it once I've more info or a better test
environment.
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#116297; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@herndon4.his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #15 received at 116297@bugs.debian.org (full text, mbox):

From: dickey@herndon4.his.com (Thomas Dickey)
To: 116297@bugs.debian.org
Cc: dickey@herndon4.his.com (Thomas Dickey)
Subject: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=116297&repeatmerged=
Date: Sat, 20 Oct 2001 20:27:19 -0400
On second look (the comment about the -class got my attention), I see that
the bug is in xterm: the case for 'c' around line 1880 in main.c should look
like this:

	     case 'c':	/* -class */
		argc--, argv++;
		continue;
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#116297; Package xterm. Full text and rfc822 format available.

Acknowledgement sent to dickey@herndon4.his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #20 received at 116297@bugs.debian.org (full text, mbox):

From: dickey@herndon4.his.com (Thomas Dickey)
To: 116297@bugs.debian.org
Cc: dickey@herndon4.his.com (Thomas Dickey)
Subject: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=116297&repeatmerged=
Date: Wed, 24 Oct 2001 20:28:32 -0400
I put a fix for this in xterm patch #162.

                       Debian Bug report logs - #116297
>                   xterm: When using -class xterm ignores -e
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Reply sent to Branden Robinson <branden@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Peter Makholm <brother@hacking.dk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 116297-close@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 116297-close@bugs.debian.org
Subject: Bug#116297: fixed in xfree86 4.1.0-9
Date: Thu, 25 Oct 2001 15:12:57 -0400
We believe that the bug you reported is fixed in the latest version of
xfree86, which has been installed in the Debian FTP archive:

libdps1_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libdps1_4.1.0-9_i386.deb
xfree86_4.1.0-9.diff.gz
  to pool/main/x/xfree86/xfree86_4.1.0-9.diff.gz
xfwp_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xfwp_4.1.0-9_i386.deb
xfree86-common_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfree86-common_4.1.0-9_all.deb
xfonts-base-transcoded_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-base-transcoded_4.1.0-9_all.deb
xserver-xfree86_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xserver-xfree86_4.1.0-9_i386.deb
xnest_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xnest_4.1.0-9_i386.deb
xfonts-100dpi_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-100dpi_4.1.0-9_all.deb
xutils_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xutils_4.1.0-9_i386.deb
libdps1-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libdps1-dbg_4.1.0-9_i386.deb
xfonts-75dpi-transcoded_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-75dpi-transcoded_4.1.0-9_all.deb
xdm_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xdm_4.1.0-9_i386.deb
xlibosmesa-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibosmesa-dev_4.1.0-9_i386.deb
xlib6g_4.1.0-9_all.deb
  to pool/main/x/xfree86/xlib6g_4.1.0-9_all.deb
libxaw6_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw6_4.1.0-9_i386.deb
libxaw6-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw6-dbg_4.1.0-9_i386.deb
xprt_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xprt_4.1.0-9_i386.deb
xlibs-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibs-dev_4.1.0-9_i386.deb
xvfb_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xvfb_4.1.0-9_i386.deb
libxaw7-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw7-dev_4.1.0-9_i386.deb
xspecs_4.1.0-9_all.deb
  to pool/main/x/xfree86/xspecs_4.1.0-9_all.deb
lbxproxy_4.1.0-9_i386.deb
  to pool/main/x/xfree86/lbxproxy_4.1.0-9_i386.deb
xfonts-base_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-base_4.1.0-9_all.deb
xfonts-100dpi-transcoded_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-100dpi-transcoded_4.1.0-9_all.deb
xlibosmesa3_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibosmesa3_4.1.0-9_i386.deb
libxaw7_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw7_4.1.0-9_i386.deb
xlibs_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibs_4.1.0-9_i386.deb
xlibmesa-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibmesa-dev_4.1.0-9_i386.deb
xterm_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xterm_4.1.0-9_i386.deb
xfonts-pex_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-pex_4.1.0-9_all.deb
xlibs-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibs-dbg_4.1.0-9_i386.deb
libdps-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libdps-dev_4.1.0-9_i386.deb
xfonts-75dpi_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-75dpi_4.1.0-9_all.deb
libxaw7-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw7-dbg_4.1.0-9_i386.deb
x-window-system-core_4.1.0-9_all.deb
  to pool/main/x/xfree86/x-window-system-core_4.1.0-9_all.deb
xlibmesa3_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibmesa3_4.1.0-9_i386.deb
libxaw6-dev_4.1.0-9_i386.deb
  to pool/main/x/xfree86/libxaw6-dev_4.1.0-9_i386.deb
xfonts-cyrillic_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-cyrillic_4.1.0-9_all.deb
xfs_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xfs_4.1.0-9_i386.deb
xlibmesa3-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibmesa3-dbg_4.1.0-9_i386.deb
xserver-common_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xserver-common_4.1.0-9_i386.deb
proxymngr_4.1.0-9_i386.deb
  to pool/main/x/xfree86/proxymngr_4.1.0-9_i386.deb
xlibosmesa3-dbg_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xlibosmesa3-dbg_4.1.0-9_i386.deb
xfonts-scalable_4.1.0-9_all.deb
  to pool/main/x/xfree86/xfonts-scalable_4.1.0-9_all.deb
xmh_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xmh_4.1.0-9_i386.deb
xbase-clients_4.1.0-9_i386.deb
  to pool/main/x/xfree86/xbase-clients_4.1.0-9_i386.deb
xfree86_4.1.0-9.dsc
  to pool/main/x/xfree86/xfree86_4.1.0-9.dsc
x-window-system_4.1.0-9_all.deb
  to pool/main/x/xfree86/x-window-system_4.1.0-9_all.deb
xlib6g-dev_4.1.0-9_all.deb
  to pool/main/x/xfree86/xlib6g-dev_4.1.0-9_all.deb
twm_4.1.0-9_i386.deb
  to pool/main/x/xfree86/twm_4.1.0-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 116297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Branden Robinson <branden@debian.org> (supplier of updated xfree86 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 25 Oct 2001 08:09:08 -0500
Source: xfree86
Binary: xserver-common xlibs-dev xfs xfree86-common xfonts-pex x-window-system xlibmesa-dev xspecs xlibmesa3 xfonts-cyrillic xlibmesa3-dbg xserver-xfree86 xlibs-dbg libxaw6 libxaw7 xterm xvfb xfonts-scalable xfonts-75dpi xlib6g proxymngr libxaw6-dev libdps1-dbg xlib6g-dev xfonts-base xutils libxaw7-dev xnest xlibs libxaw6-dbg xmh lbxproxy libxaw7-dbg xfonts-base-transcoded xbase-clients xprt xlibosmesa3 x-window-system-core xlibosmesa-dev twm xfwp xfonts-100dpi-transcoded xlibosmesa3-dbg xfonts-100dpi xdm libdps-dev xfonts-75dpi-transcoded libdps1
Architecture: source all i386
Version: 4.1.0-9
Distribution: unstable
Urgency: low
Maintainer: Branden Robinson <branden@debian.org>
Changed-By: Branden Robinson <branden@debian.org>
Description: 
 lbxproxy   - Low Bandwidth X (LBX) proxy server
 libdps-dev - Display PostScript (DPS) client library development files
 libdps1    - Display PostScript (DPS) client library
 libdps1-dbg - Display PostScript (DPS) client library (unstripped)
 libxaw6    - X Athena widget set library (version 6)
 libxaw6-dbg - X Athena widget set library (version 6) (unstripped)
 libxaw6-dev - X Athena widget set library development files (version 6)
 libxaw7    - X Athena widget set library
 libxaw7-dbg - X Athena widget set library (unstripped)
 libxaw7-dev - X Athena widget set library development files
 proxymngr  - X proxy services manager
 twm        - Tab window manager
 x-window-system - X Window System
 x-window-system-core - X Window System core components
 xbase-clients - miscellaneous X clients
 xdm        - X display manager
 xfonts-100dpi - 100 dpi fonts for X
 xfonts-100dpi-transcoded - 100 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-75dpi - 75 dpi fonts for X
 xfonts-75dpi-transcoded - 75 dpi fonts for X (transcoded from ISO 10646-1)
 xfonts-base - standard fonts for X
 xfonts-base-transcoded - standard fonts for X (transcoded from ISO 10646-1)
 xfonts-cyrillic - Cyrillic fonts for X
 xfonts-pex - fonts for minimal PEX support in X
 xfonts-scalable - scalable fonts for X
 xfree86-common - X Window System (XFree86) infrastructure
 xfs        - X font server
 xfwp       - X firewall proxy server
 xlib6g     - pseudopackage providing X libraries
 xlib6g-dev - pseudopackage providing X library development files
 xlibmesa-dev - XFree86 version of Mesa 3D graphics library development files
 xlibmesa3  - XFree86 version of Mesa 3D graphics library
 xlibmesa3-dbg - XFree86 version of Mesa 3D graphics library (unstripped)
 xlibosmesa-dev - Mesa/XFree86 offscreen rendering library development files
 xlibosmesa3 - Mesa/XFree86 offscreen rendering library
 xlibosmesa3-dbg - Mesa/XFree86 offscreen rendering library (unstripped)
 xlibs      - X Window System client libraries
 xlibs-dbg  - X Window System client libraries (unstripped)
 xlibs-dev  - X Window System client library development files
 xmh        - X interface to the MH mail system
 xnest      - nested X server
 xprt       - X print server
 xserver-common - files and utilities common to all X servers
 xserver-xfree86 - the XFree86 X server
 xspecs     - X protocol, extension, and library technical specifications
 xterm      - X terminal emulator
 xutils     - X Window System utility programs
 xvfb       - virtual framebuffer X server
Closes: 25362 37039 87611 105934 105967 110226 115161 116213 116297 116447 116455 116458 116460 116499 116508 116562 116574 116615 116818
Changes: 
 xfree86 (4.1.0-9) unstable; urgency=low
 .
   * the "Wise Lord Ahura-Mazda, Hear My Prayer" release
 .
   * patch #000_stolen_from_HEAD_xterm: xterm patch #162
     + correct logic that processes class option, so that a following -e option
       is handled (Debian #116297).
     + improve options-decoding to allow -version and -help options to be
       combined (Debian #110226).
     + add a 10 millisecond delay in event loop when processing -hold option,
       to avoid using too much CPU time (Debian #116213).
     - (Closes: #110226, #116213, #116297)
 .
   * patch #001:
     - force building of GLX and GLU libraries on all Debian systems
     - allow building of GLX library without PIC symbols on Alpha, ARM, and
       SPARC as well as i386
   * patch #036: fix to imake.c to correct C library version detection on
     hppa; tested and works on hppa,i386,m68k,powerpc,sparc (thanks, Ben
     Collins) (Closes: #105934)
   * patch #037: recognize ATI Rage Pro 128 "PP" chips (Mike A. Harris)
   * patch #038: twm needs to be aware of POSIX getenv() semantics (Chris Bare)
   * patch #039: fix references to app-defaults directory in manpages
     (groundwork laid and xterm fixed by Thomas Dickey) (Closes: #87611)
   * patch #040: improved keysym description in xmodmap manpage (thanks,
     Jonathan Amery) (Closes: #105967)
   * patch #041: add prototype for XShmGetEventBase() to XShm.h
     (Closes: #37039)
   * patch #042: correction to XtSetKeyboardFocus() manpage (Closes: #25362)
   * patch #043: fix a mismatch between the XF86VidMode manpage and its header
     file, reference new XF86VidMode functions and structures in manpage, and
     install manpage aliases for new functions; however, I did not document how
     to *use* the new functions since I haven't written any code using this
     extension (Closes: #116499)
   * patch #044: fix markup error in XtFindFile() manpage (thanks, Jochen Voss)
     (Closes: #116615)
   * patch #907: resynced with #039
 .
   * debian/MANIFEST.hppa: updated to reflect fixes to patch #001
   * debian/MANIFEST.*: (all but s390) updated to reflect new XF86VidMode*
     manpages
   * debian/control:
     - bumped versioned dependencies on debconf to >> 0.5, except in the case
       of xserver-common, which needs >= 1.0.16 due to a bugfix in debconf
     - mention in xserver-xfree86's extended description that loadable server
       module support is not available on hppa
     - add ia64 to architecture list for xlibosmesa-dev (shame on me)
   * debian/local/README.Debian-upgrade: xmh was resurrected from death; do not
     list it as nonexistent (Closes: #116562)
   * debian/local/Xsession.5: remove reference to "allow-user-xmodmap" from
     example code (Closes: #115161, #116818)
   * debian/xbase-clients.templates.pt_BR: added Brazilian Portuguese
     translation (thanks, Andre Luis Lopes) (Closes: #116447)
   * debian/xdm.config:
     - migrate from "isdefault" to "seen"
     - remove the default display manager file if the user changes his answer
       to the question (instead of only if the new choice is the same as the
       current package)
   * debian/xdm/postinst.in: if the default display manager file does not
     exist, write it with the name of the daemon of the selected display
     manager, if it isn't ours
   * debian/xdm.prerm.in:
     - migrate from "isdefault" to "seen"
     - remove the default display manager file if it currently references the
       display manager that is being removed, then write it if it does not
       exist after the user has answered the question
   * debian/xdm.templates: add xdm/daemon_name template; this is for internal
     use only and does not require translation
   * debian/xdm.templates.pt_BR: added Brazilian Portuguese translation
     (thanks, Andre Luis Lopes) (Closes: #116455)
   * debian/xfs.templates.pt_BR: added Brazilian Portuguese translation
     (thanks, Andre Luis Lopes) (Closes: #116458)
   * debian/xlibmesa3.templates.pt_BR: added Brazilian Portuguese translation
     (thanks, Andre Luis Lopes) (Closes: #116460)
   * debian/xlibs-dev.files: ship new XF86VidMode* manpages
   * debian/xserver-common.config:
     - migrate from "isdefault" to "seen"
     - uncomment code that tickled horrible, horrible bug in debconf 0.3.83
       (see change to debian/control above)
   * debian/xserver-common.templates.pt_BR: updated Brazilian Portuguese
     translation (thanks, Andre Luis Lopes) (Closes: #116508)
   * debian/xserver-xfree86.prerm.in: migrate from "isdefault" to "seen"
   * debian/xserver-xfree86.templates.pt_BR: updated Brazilian Portuguese
     translation (thanks, Andre Luis Lopes) (Closes: #116574)
Files: 
 faca247da053a9a15632ce549fa62049 1530 x11 optional xfree86_4.1.0-9.dsc
 eb18d4a810c8130aefd924d2bc1e16e9 1266153 x11 optional xfree86_4.1.0-9.diff.gz
 91c5d4c936f448225c0a4ec2c901a657 119162 x11 optional lbxproxy_4.1.0-9_i386.deb
 d7d02cb042f7e8d84ea595bf9ad481db 156026 libs optional libdps1_4.1.0-9_i386.deb
 30df0f30588445e1d70e8ebaf1f8e677 397430 devel extra libdps1-dbg_4.1.0-9_i386.deb
 2230e0318f56004c50d3b0361ac7945b 216386 devel optional libdps-dev_4.1.0-9_i386.deb
 fbb0d28191c68ce276089a453b6d5577 152788 libs optional libxaw6_4.1.0-9_i386.deb
 7711a67788c7b33f90d5e052e4120a28 320964 devel extra libxaw6-dbg_4.1.0-9_i386.deb
 6da0f7887f1afd932d678476ea80ee6b 278410 devel extra libxaw6-dev_4.1.0-9_i386.deb
 50cfa5fe81c9e49748147dbc9af55059 199664 libs optional libxaw7_4.1.0-9_i386.deb
 d2e3e1dbabdfbd63b6056f2541b5aea8 420580 devel extra libxaw7-dbg_4.1.0-9_i386.deb
 e61cc534ca33b2ed866abfb90c7dd4f6 278310 devel optional libxaw7-dev_4.1.0-9_i386.deb
 022788d1622b7d09796110ada5e99c35 62914 x11 optional proxymngr_4.1.0-9_i386.deb
 a9bb7624b41fa09a20c80b4c6952eb97 138314 x11 optional twm_4.1.0-9_i386.deb
 fac026f7d5efe0c1d6b0bcd190c5ebf1 1450300 x11 optional xbase-clients_4.1.0-9_i386.deb
 982f0b6a3906290490442d84def6e3f8 157642 x11 optional xdm_4.1.0-9_i386.deb
 827b070ce9afe9fc4aa08ff04fdc767c 266810 x11 optional xfs_4.1.0-9_i386.deb
 a1ce7237f46fff08f3c96ed39c912cef 67772 x11 optional xfwp_4.1.0-9_i386.deb
 7856a8e255947ad5ffd82e8e367b440f 3442538 libs optional xlibmesa3_4.1.0-9_i386.deb
 4e97ec395fd038f17cb33d770d0be831 853444 devel extra xlibmesa3-dbg_4.1.0-9_i386.deb
 1e6545c28009fb29e4f6b82ffe8fdf03 539492 devel optional xlibmesa-dev_4.1.0-9_i386.deb
 82882bdeaf883541767706376e4ff27b 449002 libs optional xlibosmesa3_4.1.0-9_i386.deb
 3d492c727d219d8966b89e6406b7fcf7 950932 devel extra xlibosmesa3-dbg_4.1.0-9_i386.deb
 1065c057be31505c8f6b1730707707cd 509260 devel optional xlibosmesa-dev_4.1.0-9_i386.deb
 fb560fdfe38b8dccd5c48650ed94b629 1210016 libs optional xlibs_4.1.0-9_i386.deb
 3aefa7411368d1f741fb41f1dff0e41c 2522022 devel extra xlibs-dbg_4.1.0-9_i386.deb
 04fe1449cf69f96db4db9794026e7cce 2900968 devel optional xlibs-dev_4.1.0-9_i386.deb
 ccc23b75c81fcd1a683a1a6cd23a1714 111308 mail extra xmh_4.1.0-9_i386.deb
 64b8da9fa20334f224898a9896aa89b2 1380176 x11 optional xnest_4.1.0-9_i386.deb
 48cee58e04b2d8cb1ef1032ee2969c80 1109700 x11 optional xprt_4.1.0-9_i386.deb
 de22960ab6b80c60ad7af9c936056c3c 198142 x11 optional xserver-common_4.1.0-9_i386.deb
 4901326541456e4e3488b241c146e751 4253066 x11 optional xserver-xfree86_4.1.0-9_i386.deb
 fe697ef34df7a9065fe466c7dd348aaf 445504 x11 optional xterm_4.1.0-9_i386.deb
 271725c30339c53b3e1d2cba082fcba0 391456 x11 optional xutils_4.1.0-9_i386.deb
 e08fb6e792843191e474da30ba3d3fed 1480822 x11 optional xvfb_4.1.0-9_i386.deb
 783d56da00748248f6b5d428263c3267 4245606 x11 optional xfonts-100dpi_4.1.0-9_all.deb
 8af0056270efa04006b8b22a722bf36a 8076688 x11 optional xfonts-100dpi-transcoded_4.1.0-9_all.deb
 6259da1a48aa1caf7ab3c21e28b94e04 3723354 x11 optional xfonts-75dpi_4.1.0-9_all.deb
 4b21471e60ee0920a4eb0eb3dbb10408 6953172 x11 optional xfonts-75dpi-transcoded_4.1.0-9_all.deb
 c0cbd53bf981df4dd638e9f6c9c3b382 4948048 x11 optional xfonts-base_4.1.0-9_all.deb
 ccd9a206c3c6d8ab252a52dd7f80e483 1085894 x11 optional xfonts-base-transcoded_4.1.0-9_all.deb
 deaf96364bad434341ede69651e9edb3 418902 x11 optional xfonts-cyrillic_4.1.0-9_all.deb
 de46745262dfd4dd809cc51e6f8e27e1 55392 x11 optional xfonts-pex_4.1.0-9_all.deb
 b62bc20685d28a0ef9bf97d2cc9ca458 782894 x11 optional xfonts-scalable_4.1.0-9_all.deb
 77e3968b1988e54ec02c7c9bd43a310d 525946 x11 optional xfree86-common_4.1.0-9_all.deb
 bee7482eb4dcbcfeb6d38d20301b45ff 4152744 x11 optional xspecs_4.1.0-9_all.deb
 eff42b947289d2bd8c2deef53cfcc2c7 47146 libs optional xlib6g_4.1.0-9_all.deb
 21678e2d9d357bb44d53689c354679b9 46948 devel optional xlib6g-dev_4.1.0-9_all.deb
 38815b59c6bab95ccae3124a5a6f3b6c 47136 x11 optional x-window-system-core_4.1.0-9_all.deb
 da5151aec899d3f38b700a6fdccb0939 46988 x11 optional x-window-system_4.1.0-9_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: For info see http://www.gnupg.org

iEYEARECAAYFAjvYLwMACgkQ6kxmHytGonx2fwCeKcVY7djqNyKzjMKPKNYLE/67
GmEAniFMS87YkU7JTGlB/c1gBEkrWGQ3
=+E0r
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 06:14:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.